<h1 translate>home.title</h1>

<ng-container *ngIf="spotifyTrendsTracks">
  <div class="trends-wrapper">
    <div class="trends-platform">
      <a href="https://www.spotify.com/fr" target="_blank">
        <img class="spotify-logo" src="/assets/images/logo/spotify.png" alt="Spotify logo">
      </a>
      <h2 class="trends-title" translate>home.trends.title</h2>
    </div>

    <app-trends [trendsTracks]="spotifyTrendsTracks"></app-trends>
  </div>
</ng-container>

<ng-container *ngIf="deezerTrendsTracks">
  <div class="trends-wrapper">
    <div class="trends-platform">
      <a href="https://www.deezer.com/fr" target="_blank">
        <img class="deezer-logo" src="/assets/images/logo/deezer.png" alt="Deezer logo">
      </a>
      <h2 class="trends-title" translate>home.trends.title</h2>
    </div>

    <app-trends [trendsTracks]="deezerTrendsTracks"></app-trends>
  </div>
</ng-container>
